.cm-btn.cm-btn-success.cm-btn-info.cm-btn-accept {
  width: auto;
  flex-grow: 0.2;
}

.klaro_toggle_dialog {
  left: 1.5625rem !important;
  right: auto !important;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-service .cm-list-label,
.klaro .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-purpose .cm-list-label,
.klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-service .cm-list-label,
.klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose .cm-list-label {
  align-items: flex-start;
  flex-wrap: wrap;
}

.klaro .cookie-modal .cm-modal.cm-klaro {
  max-width: 50rem !important;
}

.cm-klaro .cm-header h1 {
  color: #212121;
  font-weight: 700;
  font-size: 1.125rem !important;
  line-height: 1.5rem;
  margin-bottom: 2rem;
}
.cm-klaro .cm-footer-buttons button {
  border-radius: 0 !important;
  display: flex;
  justify-content: center;
  flex-grow: 1;
  text-align: center;
  font-weight: 600 !important;
  padding: 0.625rem !important;
  color: #0061a3 !important;
  border: 0.125rem solid #0061a3 !important;
  background-color: rgba(0, 0, 0, 0) !important;
  transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.cm-klaro .cm-footer-buttons button:hover {
  background-color: #17345d !important;
  color: #fff !important;
  border-color: #17345d !important;
}
.cm-klaro .cm-footer-buttons button.cm-btn-accept-all {
  background-color: #0061a3 !important;
  color: #fff !important;
}
.cm-klaro .cm-footer-buttons button.cm-btn-accept-all:hover {
  background-color: #17345d !important;
}

@media (max-width: 767px) {
  .cm-caret {
    margin: 0 !important;
  }
}

.cookie-modal-notice {
  max-width: 37.5rem !important;
}
.cookie-modal-notice .cn-body {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.cookie-modal-notice .cn-body h2 {
  color: #212121;
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.5rem;
  margin-bottom: 1.5rem;
}
.cookie-modal-notice .cn-ok {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 1em;
  flex-wrap: wrap !important;
}
@media (max-width: 767px) {
  .cookie-modal-notice .cn-ok {
    gap: 1rem;
    align-items: flex-start !important;
  }
}
.cookie-modal-notice .cn-ok .cn-buttons {
  display: flex;
  flex-grow: 1;
  flex-wrap: wrap !important;
}
@media (max-width: 767px) {
  .cookie-modal-notice .cn-ok .cn-buttons {
    gap: 1rem;
  }
}
.cookie-modal-notice .cn-ok button {
  border-radius: 0 !important;
  display: flex;
  justify-content: center;
  flex-grow: 1;
  text-align: center;
  font-weight: 600 !important;
  padding: 0.625rem !important;
  color: #0061a3 !important;
  border: 0.125rem solid #0061a3 !important;
  background-color: rgba(0, 0, 0, 0) !important;
  transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.cookie-modal-notice .cn-ok button:hover {
  background-color: #17345d !important;
  color: #fff !important;
  border-color: #17345d !important;
}
.cookie-modal-notice .cn-ok button.cm-btn-success {
  background-color: #0061a3 !important;
  color: #fff !important;
}
.cookie-modal-notice .cn-ok button.cm-btn-success:hover {
  background-color: #17345d !important;
}

.cookie-notice:focus {
  box-shadow: none !important;
  outline: none !important;
}

.cookie-modal .cookie-modal-notice {
  position: fixed;
  left: 1rem;
  padding: 2rem;
  margin: 0 auto;
  box-shadow: 0 -0.0625rem 0.625rem 0 rgba(172, 171, 171, 0.3019607843);
  border-radius: 0.3125rem;
  z-index: 501;
  transform: none;
  bottom: 5rem;
  top: auto;
}
.cookie-modal .cookie-modal-notice .cookie-modal-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cookie-modal .cookie-modal-notice .cookie-modal-header .ck-notice-name {
  color: #212121;
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.5rem;
  margin-bottom: 1.5rem;
  word-break: break-word;
}
.cookie-modal .cookie-modal-notice .cookie-modal-content .ck-notice-des {
  margin-bottom: 2rem;
}
.cookie-modal .cookie-modal-notice .cookie-modal-content .ck-notice-des a {
  text-decoration: underline;
  transition: 400ms all cubic-bezier(0.165, 0.84, 0.44, 1);
}
.cookie-modal .cookie-modal-notice .cookie-modal-content .ck-notice-des a:hover {
  opacity: 0.5;
}
.cookie-modal .cookie-modal-notice .big-modal {
  padding-top: 20px;
}
.cookie-modal .cookie-modal-notice .close-modal,
.cookie-modal .cookie-modal-notice .close-modal-ld {
  display: block;
  position: relative;
  background: none;
  border: none;
  vertical-align: middle;
  font-size: 0px;
  color: transparent;
}
.cookie-modal .cookie-modal-notice .close-modal:after,
.cookie-modal .cookie-modal-notice .close-modal-ld:after {
  content: "";
  display: block;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGNsYXNzPSJpY29uIGljb24tdGFibGVyIGljb24tdGFibGVyLXgiIHdpZHRoPSI0NCIgaGVpZ2h0PSI0NCIgdmlld0JveD0iMCAwIDI0IDI0IiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlPSIjMmMzZTUwIiBmaWxsPSJub25lIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPgogIDxwYXRoIHN0cm9rZT0ibm9uZSIgZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPgogIDxwYXRoIGQ9Ik0xOCA2bC0xMiAxMiIgLz4KICA8cGF0aCBkPSJNNiA2bDEyIDEyIiAvPgo8L3N2Zz4=");
  background-position: center center;
  background-size: contain;
  width: 30px;
  height: 30px;
  transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.cookie-modal .cookie-modal-notice .close-modal:hover:after,
.cookie-modal .cookie-modal-notice .close-modal-ld:hover:after {
  opacity: 0.4;
}
.cookie-modal .cookie-modal-notice .close-modal {
  margin-top: -40px;
  margin-right: -10px;
}
.cookie-modal .cookie-modal-notice .actions {
  display: flex;
  align-items: center;
  gap: 1rem;
  flex-wrap: wrap;
}
.cookie-modal .cookie-modal-notice .actions .btn-cookie-modal {
  cursor: pointer;
  display: flex;
  flex-grow: 1;
  justify-content: center;
  flex-grow: 1;
  align-items: center;
  font-weight: 600;
  border: 0.125rem solid;
  padding: 0.625rem;
  transition: all 500ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
@media (max-width: 480px) {
  .cookie-modal .cookie-modal-notice .actions .btn-cookie-modal {
    width: 100%;
  }
}
.cookie-modal .cookie-modal-notice .actions .btn-cookie-modal.approveButton, .cookie-modal .cookie-modal-notice .actions .btn-cookie-modal.rejectSaveButton, .cookie-modal .cookie-modal-notice .actions .btn-cookie-modal.cookieConserButton {
  color: #0061A3;
  border-color: #0061A3;
  background-color: transparent;
}
.cookie-modal .cookie-modal-notice .actions .btn-cookie-modal.approveButton:hover, .cookie-modal .cookie-modal-notice .actions .btn-cookie-modal.rejectSaveButton:hover, .cookie-modal .cookie-modal-notice .actions .btn-cookie-modal.cookieConserButton:hover {
  background-color: #17345d;
  color: #fff;
  border-color: #17345d;
}
.cookie-modal .cookie-modal-notice .actions .btn-cookie-modal.--is-active {
  background-color: #0061A3;
  color: #fff;
  border: 0.125rem solid #0061A3;
}
.cookie-modal .cookie-modal-notice .actions .btn-cookie-modal.--is-active:hover {
  color: #0061A3;
  background-color: transparent;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-header-box {
  height: 30px;
  font-size: 16px;
  display: flex;
  flex-direction: row;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-header-box button {
  margin-left: auto;
  margin-top: -20px;
  margin-right: -10px;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-header-box .ck-notice-name {
  color: #212121;
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.5rem;
  word-break: break-word;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex {
  margin-top: 1.5rem;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type {
  border-bottom: 1px solid #b4b4b4;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 1.3rem 0;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .desc {
  margin-top: 0.8rem;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .desc p {
  font-size: 0.875rem;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .inner.ck-group-cookies {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1rem;
  width: 100%;
}
@media (max-width: 680px) {
  .cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .inner.ck-group-cookies {
    flex-direction: column;
    align-items: flex-start;
  }
  .cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .inner.ck-group-cookies .toggle-check-tools {
    justify-content: flex-end;
    width: 100%;
    margin-bottom: 1.2rem;
  }
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .accordion-header {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 1rem;
  font-weight: 600;
  margin-bottom: 1rem;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .accordion-header.active .toggle-box svg {
  transform: rotate(180deg);
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .accordion-header svg {
  transform: rotate(0deg);
  transition: all 400ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .accordion-header .title {
  transition: all 500ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .accordion-header:hover .title {
  color: #0061A3;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .ck-single-type .accordion-header .toggle-box svg {
  width: 0.625rem;
  fill: #0061a3;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item {
  border: 1px solid #c0c0c0;
  padding: 1rem;
  margin: 1rem 0;
  background: #f5f5f5;
  padding: 1rem;
  margin: 1rem 0;
  border: 0.0625rem solid #d2e1ee;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .wrapper {
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
  margin-bottom: 1rem;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .wrapper .name {
  font-weight: 600;
  font-size: 0.9375rem;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .wrapper .desc {
  font-size: 0.875rem;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .wrapper .private-policy-link {
  font-size: 0.8125rem;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cr-si-desc,
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-name {
  font-size: 0.875rem;
}
@media (max-width: 480px) {
  .cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cr-si-desc,
  .cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-name {
    font-size: 0.75rem;
  }
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-single-item {
  border-bottom: 0.0625rem solid #d2e1ee;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-single-item .inner {
  background-color: #fdfdfd;
  border: 0.0625rem solid #d2e1ee;
  padding: 1.25rem;
  margin: 1rem 0;
}
@media (max-width: 680px) {
  .cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-single-item .inner .cr-si-desc {
    flex-direction: column;
  }
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-single-item .inner .info {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media (max-width: 680px) {
  .cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-single-item .inner .info {
    flex-direction: column-reverse;
  }
  .cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-single-item .inner .info .toggle-check-tools {
    justify-content: flex-end;
    margin-bottom: 1rem;
  }
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-single-item .inner .info .cookie-name {
  word-break: break-all;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-single-item .cr-si-desc {
  display: flex;
  margin-top: 1rem;
  gap: 0.4rem;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-side-box .accordion-content .provider-item .cookie-single-item:last-child {
  border: none;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-content-box {
  margin-left: 40px;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-content-box .provider-item.hidden {
  display: none !important;
}
.cookie-modal .cookie-modal-notice .cookie-main-box .cookie-main-arex .cookie-content-box .provider-item.show {
  display: inherit;
}
.cookie-modal .cookie-modal-notice .btn-cookie-modal {
  display: inline-block;
}

button.cookie-consent-box {
  position: fixed;
  bottom: 1.5rem;
  left: 1.5rem;
  padding: 0.8rem;
  z-index: 500;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  border-radius: 1rem;
  border: 1px solid #d1d1d1;
  transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  box-shadow: -5px -1px 36px 0px rgba(66, 68, 90, 0.37);
}
@media (max-width: 991px) {
  button.cookie-consent-box {
    bottom: 1rem;
    left: 1rem;
  }
}
button.cookie-consent-box.hidden {
  visibility: hidden;
  opacity: 0;
}
button.cookie-consent-box svg {
  width: 24px;
  height: auto;
  transition: all 300ms cubic-bezier(0.39, 0.575, 0.565, 1);
}
button.cookie-consent-box:hover {
  background-color: #0061A3;
}
button.cookie-consent-box:hover svg {
  fill: #fff;
}

@keyframes animborder {
  0%, 100% {
    border: 1px solid #eaeaea;
  }
  50% {
    border: 1px solid #0061A3;
  }
}
.cookie-modal .inner .toggle-check-tools {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.cookie-modal .inner .toggle-check-tools .infoElements {
  display: flex;
  flex-direction: column;
  text-align: right;
}
@media (max-width: 380px) {
  .cookie-modal .inner .toggle-check-tools .infoElements {
    text-align: left;
    gap: 0.5rem;
  }
}
.cookie-modal .inner .toggle-check-tools .infoElements .checked-count-display {
  font-size: 13px;
  font-weight: 500;
}
.cookie-modal .inner .toggle-check-tools input[type=checkbox] {
  height: 0;
  width: 0;
  opacity: 0;
}
.cookie-modal .inner .toggle-check-tools label {
  cursor: pointer;
  text-indent: -9999px;
  width: 45px;
  height: 24px;
  background: grey;
  display: block;
  border-radius: 100px;
  position: relative;
}
.cookie-modal .inner .toggle-check-tools label:after {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  width: 14px;
  height: 14px;
  background: #fff;
  border-radius: 90px;
  transition: 0.3s;
}
.cookie-modal .inner .toggle-check-tools input:checked + label {
  background: #0061A3;
}
.cookie-modal .inner .toggle-check-tools input:checked + label:after {
  left: calc(100% - 5px);
  transform: translateX(-100%);
}
.cookie-modal .inner .toggle-check-tools label:active:after {
  width: 50px;
}
.cookie-modal .inner .toggle-check-tools .lab-inter {
  font-size: 0.75rem;
}
.cookie-modal .cookie-modal-area .cookie-modal .cookie-main-box .actions .btn {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  font-size: 16px;
  font-size: 16px !important;
  font-weight: 600 !important;
}
.cookie-modal .actions .btn-cookie-modal {
  display: flex;
  justify-content: center;
  flex-grow: 1;
  align-items: center;
}

.btn-cookie-modal.acceptSaveButton {
  background-color: #0061a3;
  color: #fff;
  border-color: #0061a3;
}
.btn-cookie-modal.acceptSaveButton:hover {
  background-color: #17345d;
  color: #fff;
  border-color: #17345d;
}

.actions .approveAllButton,
.actions .acceptSaveButton {
  background-color: #0061a3;
  color: #fff;
  border-color: #0061a3;
}
.actions .approveAllButton:hover,
.actions .acceptSaveButton:hover {
  background-color: #17345d;
  color: #fff;
  border-color: #17345d;
}

/* contrast cookie */
[data-theme=contrast] .actions .approveAllButton,
[data-theme=contrast] .actions .acceptSaveButton {
  background-color: #ff0 !important;
  color: #000 !important;
  border-color: #ff0 !important;
}
[data-theme=contrast] .actions .approveAllButton:hover,
[data-theme=contrast] .actions .acceptSaveButton:hover {
  background-color: transparent !important;
  color: #ff0 !important;
  border-color: #ff0 !important;
}

[data-theme=contrast] .cookie-modal .inner .toggle-check-tools input:checked + label {
  background: #ff0 !important;
}
[data-theme=contrast] .cookie-modal .inner .toggle-check-tools label:after {
  background: #000;
}

[data-theme=contrast] .btn-cookie-modal {
  border-color: #ff0 !important;
  color: #ff0 !important;
}

[data-theme=contrast] .cookie-modal {
  background-color: #000 !important;
}

[data-theme=contrast] button.cookie-consent-box {
  border-color: #ff0 !important;
  border: 2px solid;
  background: transparent;
}
[data-theme=contrast] button.cookie-consent-box svg {
  fill: #ff0;
}

[data-theme=contrast] .toggle-box svg {
  fill: #ff0 !important;
}

[data-theme=contrast] .cookie-modal-header h2,
[data-theme=contrast] .cookie-header-box h2 {
  color: #ff0 !important;
}
[data-theme=contrast] .provider-item {
  background-color: transparent !important;
}
[data-theme=contrast] .cookie-single-item .inner {
  background-color: transparent !important;
}
[data-theme=contrast] .close-modal::after {
  background-color: #ffff04;
}

[data-theme=contrast] .actions .btn-cookie-modal:hover {
  background-color: #ff0 !important;
  color: #000 !important;
}

[data-theme=contrast] .accordion-header:hover .title {
  color: white !important;
}